/*第一屏*/
.ab_a{
	background: url(../img/about/a.png); 
	background-size: cover;
}
.page{
	display: table;
}
.just-ab{
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.just-ab h2{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 30px;
	color: #000000;
}
.just-ab p{
	display: inline-block;
	text-align: left;
	font-size: 18px;
}
.syn{
	display: inline-block;
	padding: 0 100px;
}
.syn p{
	color:#000000;
	text-indent: 2em;
}
.syn p i{
	color: red;
}
@media screen and (max-width: 990px) {
.just-ab h2{
	font-size: 24px;
	margin-bottom: 24px;
}
.just-ab p{
	font-size: 14px;
}	
}
@media screen and (max-width: 768px) {
.just-ab h2{
	font-size: 20px;
	margin-bottom: 20px;
}
.syn{
	color: #fff;
	display: inline-block;
	padding: 0 30px;
}	
}
@media screen and (max-width: 345px) {
.just-ab p{
	font-size: 12px;
}	
}
/*第二屏*/
.ab_b{
	background: url(../img/about/b.png); 
	background-size: cover;
}
.tec{
	display: inline-block;
	text-align: left;
	padding-left:10% ;
	position: relative;
	right: -2999px;
}
.tec h2{
	color:#065190;
}
.tec p{
	color: #666666;
}
.tec span{
	color: #ff2424;
}
@media screen and (max-width: 768px) {
.tec{
	padding: 0 20px;
}	
}
@media screen and (max-width: 345px) {
.tec{
	padding-top: 20px;
}	
}

/*第三屏*/
.ab_c{
	background: url(../img/about/c.png); 
	background-size: cover;
}
.pro{
	display: inline-block;
	text-align: left;
	padding-left: 25%;
}
.pro h2{
	color: #065190;
	margin: 0 0 10px 0;

}
.pro p{
	color: #000000;
	font-size: 16px;
}
@media screen and (max-width: 990px) {
.pro{
	display: inline-block;
	text-align: left;
	padding-left: 60px;
}
.pro p{
	font-size: 14px;
}
.top-p{
	display: none;
}
}
@media screen and (max-width: 768px) {

.pro{
	padding: 0 50px;
}
.pro h2{
	padding-top: 30px;
}
.pro p{
	color: #000000;
	text-indent: 0!important;
	font-size: 14px;
}	
.pro p.top-p{
	display: none;
}
}
@media screen and (max-width: 345px) {
.pro{
	padding-top: 70px;
}	
}

/*第四屏*/
.ab_d{
	background: url(../img/about/d.png); 
	background-size: cover;
}
.sup{
	display: inline-block;
	display: none;
	padding: 0 100px;
}
.sup p{
	text-indent: 2em;
}
@media screen and (max-width: 768px) {
.sup{
	padding: 0 30px;
}	
}

/*第五屏*/
.ab_e{
	background: #fafafa;
}
.ach .ach-in{
	display: inline-block;
	display: none;
}
.ach p{
	font-size: 14px;
}
.ach h2{
	color:#065190;
}
.ach-in h3{
	color: #065190;
	text-align: left;
	font-size: 24px;
	padding: 20px 50px;
}
.ach-in li{
	display: inline-block;
	font-size: 12px;
	text-align: left;
	padding-bottom: 5px;
    padding-left: 65px;
}
@media screen and (max-width: 990px) {
	.ach{
		padding: 50px;
	}
.ach p{
	font-size: 14px;
}
.ach h2{
	margin-bottom: 10px;
}
.ach-in{
	display: none;
}
.ach-in h3{
	font-size: 20px;
	padding: 10px 50px;
}
}
@media screen and (max-width: 768px) {
.ach-in{
	display: none;
}
.ach p{
	font-size: 14px;
}
.ach{
	padding: 0 30px;
}	
}
@media screen and (max-width: 345px) {
.ach{
	padding: 90px 20px 0;
}
.ach p{
	font-size: 12px;
}	
}


/*第六屏*/
.ab_f{
	background: #f1f9fe;
}
.apt{
	display: inline-block;
}
.apt h2{
	color:#065190;
}
.apt img{
	width: 55%;
	cursor: pointer;
}
.apt li{
	padding: 20px;
}
.apt_big{
	width: 80%;
	position: absolute;
	top: 100px;
	left: 10%;
	background: rgba(0,0,0,0.5);
}
.apt_big li{
	display: none;
}
.apt_big li img{
	width: 100%;
}
.guanbi{
	position: absolute;
	top: 0;
	right: -20px;
	width: 20px;
	height: 20px;
	background: url(../img/about/delete_r1_c1.png);
	display: none;
	cursor: pointer;
}
@media screen and (max-width: 768px) {
.apt li{
	padding: 10px;
}
.apt img{
	width: 40%;
}	
}
@media screen and (max-width: 345px) {
.apt{
	padding-top: 30px;
}	
}


/*第七屏*/
.ab_g{
	background: url(../img/about/09.png);
	background-size: cover;	
}
.just-sev{
	height: 100%;
	width: 100%;
	text-align:center; 
	display:table-cell;
	vertical-align: middle;
}
.seven{
	height: 100%;
	text-align:center; 
	display:inline-block;
}
.seven h3{
	color: #00a0e9;
	font-size: 20px;
	margin: 20px;
}
.seven i{
	font-size: 32px;
	font-weight: bold;
	color: #666666;
}
.seven h2{
	text-align: left;
	font-size: 24px;
	color: #00a0e9;
	margin: 20px 0;
}
.seven p{
	text-align: left;
	font-size: 14px;
}
.flye{ 
	position: relative;
	left: -2999px;
	top: 60px;
}
.flyf{ 
	position: relative;
	right: -2999px;
}
@media screen and (max-width: 768px) {
.flye{ 
	position: relative;
	left: -2999px;
	top: 0;
}
.seven h2{
	font-size: 16px;
	margin: 5px 0;
}
.seven h3{
	font-size: 16px;
	margin: 5px;
}
.seven i{
	font-size: 20px;
}
}
@media screen and (max-width: 345px) {
.flye{
	display: none;
}
.just-sev{
	padding-top: 20px;
}	
}


/*图片展示*/
.tpzs_top{
	display: inline-block;
	width: 90%;
	margin-top: 50px;
}
.tpzs_zt{
	width: 100%;
	text-align: left;
}
.tpzs{
	width: 80%;
	float: left;
}
.tpzs_in{
	width: 100%;
	height: 150px;
	margin: 10px 0;
}
.tpzs_bt{
	height: 150px;
	width: 20px;
	text-align: center;
	line-height: 50px;
	float: left;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.tpzs_in ul{
	height: 150px;
	padding:0 10px;
	float: left;
}
.tpzs_in em{
	height: 150px;
	width: 60px;
	float: left;
	background: rgba(0,0,0,0.5);
	line-height: 150px;
	cursor: pointer;
}
.tpzs_in em img{
	width: 100%;
}
.tpzs_img{
	float: left;
	margin:0 5px;
	cursor: pointer;
	background: rgba(117,117,255,0.3);
}
.tpzs_one .tpzs_img{
	width: 180px;
	height: 150px;
}
.tpzs_two .tpzs_img{
	width: 220px;
	height: 150px;
}
.tpzs_three .tpzs_img{
	width: 300px;
	height: 150px;
	float: left;
}
.tpzs_img img{
	max-width: 100%;
	max-height: 100%;
}
.tpzs_lx{
	width: 20%;
	float: left;
	margin-top: 40px;
}
.tpzs_big{
	position: absolute;
	width: 80%;
	height: 60%;
	background: rgba(0,0,0,0.6);
	left: 10%;
	top: 20%;
	display: none;
}
.tpzs_big ul{
	width: 100%;
	height: 100%;
}
.tpzs_big_img{
	width: 21%;
	height: 40%;
	float: left;
	margin: 2%;
	background: rgba(255,255,255,0.8);
}
.tpzs_big_img img{
	max-width: 100%;
	max-height: 100%;
}
.del{
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	right: -20px;
	border-radius: 50%;
	overflow: hidden;
	background: #000;
	cursor: pointer;
}
.tpzs_lx_in{
	text-align:left;
}
.tpzs_lx_in h3{
	color: #00a0e9;
	font-size: 20px;
	margin: 20px;
}
.tpzs_lx_in i{
	font-size: 32px;
	font-weight: bold;
	color: #666666;
}
.tpzs_lx_in h2{
	text-align: left;
	font-size: 24px;
	color: #00a0e9;
	margin: 20px 0;
}
.tpzs_lx_in p{
	text-align: left;
	font-size: 14px;
}